Register FAQ / Rules Forum Spy Search Today's Posts Mark Forums Read
Go Back   MacRumors Forums > Apple Systems and Services > OS X > Mac OS X 10.7 Lion

Reply
 
Thread Tools Search this Thread Display Modes
Old Jan 20, 2013, 04:11 PM   #1
chrisjorg
macrumors newbie
 
Join Date: Jan 2013
X11 lib corrupted : libX11.6.dylib

MacBook-Pro:~ user$ /Applications/Grace.app/Contents/MacOS/start.sh
Quote:
dyld: Library not loaded: /usr/X11/lib/libX11.6.dylib
Referenced from: /Applications/Grace.app/Contents/Resources/grace/bin/xmgrace
Reason: Incompatible library version: xmgrace requires version 10.0.0 or later, but libX11.6.dylib provides version 9.0.0
/Applications/Grace.app/Contents/MacOS/start.sh: line 4: 35883 Trace/BPT trap: 5 /Applications/Grace.app/Contents/Resources/grace/bin/xmgrace
ls -l /usr/X11R6/lib/libX11.6*

Quote:
lrwxr-xr-x 1 root wheel 14 20 Jan 12:18 /usr/X11R6/lib/libX11.6.2.0.dylib -> libX11.6.dylib
-rwxr-xr-x 1 root wheel 3578368 20 Jan 12:19 /usr/X11R6/lib/libX11.6.dylib



How could I restore the correct version libraries?
chrisjorg is offline   0 Reply With Quote

Reply
MacRumors Forums > Apple Systems and Services > OS X > Mac OS X 10.7 Lion

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -5. The time now is 12:12 PM.

Mac Rumors | Mac | iPhone | iPhone Game Reviews | iPhone Apps

Mobile Version | Fixed | Fluid | Fluid HD
Copyright 2002-2013, MacRumors.com, LLC